package model

import (
	"time"
)

type TaGymCardUsage struct {
	GymCardUsageId string    `xorm:"not null pk VARCHAR(64)"`
	CustomerGymId  string    `xorm:"VARCHAR(64)"`
	UseDate        time.Time `xorm:"DATETIME"`
	UseCaseId      string    `xorm:"VARCHAR(64)"`
	Status         int       `xorm:"SMALLINT(6)"`
}
